Page MenuHomePhabricator

One "församling" has more "församlingskoder"
Closed, ResolvedPublic10 Story PointsAug 31 2018

Description

Details

Due Date
Aug 31 2018, 10:00 PM

Event Timeline

Salgo60 created this task.EditedJul 18 2018, 11:34 AM

How will SCB show map funktion work?

  • search for "församlingar" with more link
Salgo60 updated the task description. (Show Details)Jul 18 2018, 11:55 AM
Salgo60 updated the task description. (Show Details)

Looks like one pattern is that when two "församlingar" are merged the new one takes over the old fösamlingskod see Indelningsändringar 2006

  • Upphör
  • Utvidgas
  • Namnändras
Salgo60 updated the task description. (Show Details)Jul 20 2018, 7:54 PM
Salgo60 added a comment.EditedJul 23 2018, 1:49 AM

Changing county "län" example Farstorps_församling see SCB Regina

1952 - 112802 Farstorp
1974 - 118310 Farstorp - Ny kommun
1997 - 129310 Farstorp - Nytt län

Same "församlingskod" with 2 names

Salgo60 closed this task as Resolved.Feb 10 2019, 7:39 PM
Salgo60 moved this task from Backlog to Done on the WMSE-Riksarkivet-TORA board.

Done no problem